/*
====================================
Medium Screen - Others
====================================
*/
@media screen and (min-width: 992px) and (max-width: 1200px) {

.container {
	padding: 0 20px !important;
}

.popular_item {
    width: 100%;
}
 
.hero__left {
    width: 502px;
} 

.hero__left h1 {
    font-size: 53px;
}

.members_helped_box {
    width: 100%;
    height: inherit;
}

.members_helped_title {
    padding: 73px 25px 72px 25px;
    width: 100%;
}

.members_helped_title h2 {
    font-size: 30px;
}

.hiw_part {
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 10px;
}

.hiw_left_part img {
    width: 100%;
    height: initial;
    display: block;
}

.askus__part {
    width: 100%;
}

.main_sfp__part {
    grid-column-gap: 25px;
}


.members_helped_part {
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 24px;
    align-items: initial;
    grid-row-gap: 24px;
}
.image_area_middle{
    text-align: -webkit-center !important;
}

.demand__right {
    padding: 35px;
    height: initial;
}

.inner_demand___img {
    width: 85px;
    height: 85px;
    display: block;
    border-radius: 50%;
    margin-right: 26px;
}

.inner_demand___text {
    width: 295px;
}

.demand__left h2 {
    font-size: 36px;
    font-weight: 600;
    line-height: 51px;
    padding-bottom: 20px;
    margin: 0;
}

.demand__left ul li {
    font-size: 17px;
    font-weight: 500;
    line-height: 38px;
}

.inner_askus__img {
    width: 100%;
    height: initial;
    display: block;
}

.inner_askus__img img {
    width: 100%;
}

.askus__part {
    height: initial;
    padding: 41px;
}

.footer__part {
    grid-column-gap: 25px;
}

.footer__right {
	width: 100%;
    grid-column-gap: 25px;
}




}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {

.container {
	padding: 0 30px !important;
}

.menu_close {
    float: right;
    display: block;
}

.header_nav {
    position: absolute;
    background-color: #000;
    top: 62px;
    left: -2px;
    width: 102%;
    padding: 20px;
    z-index: 9999;
    display: none;
}

.header_nav ul {
    text-align: left;
}

.header_nav ul li {
    display: block;
    padding-left: 0px;
    padding-bottom: 20px;
}


.askus__part {
    width: 100%;
    height: inherit;
    display: block;
    margin: auto;
    border-radius: 4px;
    padding: 50px;
    margin-top: -258px;
}


.inner_askus__part {
    grid-template-columns: repeat(1, 1fr);
}

.inner_askus__img img {
    width: 100%;
    height: initial;
    display: block;
    border-radius: 4px;
}


.inner_askus__img {
    width: 100%;
    height: initial;
}


.footer__part {
    grid-template-columns: repeat(1, 1fr);
}


.footer__left {
    width: 100%;
    height: initial;
    text-align: center;
    padding-bottom: 60px;
}

.footer__left img {
    margin: auto;
}

.main_sfp__part {
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 55px;
    grid-row-gap: 55px;
}

.demand__part {
    grid-template-columns: repeat(1, 1fr);
    grid-row-gap: 60px;
}

.members_helped_part {
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 24px;
}

.popular_item {
    margin: auto;
    width: 100%;
}

.main_popular_part {
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 24px;
}

.hiw_part {
    grid-template-columns: repeat(1, 1fr);
    grid-row-gap: 0px;
}

.hiw__area .computer_view {
	display: none;
}

.hiw__area .mobile_view {
	display: block;
}


.inner_hiw_part_text {
    width: 100%;
}

.hiw_right_part h2 {
    font-size: 40px;
    padding-bottom: 35px;
    text-align: center;
}

.hiw_left_part img {
    width: 100%;
    height: initial;
    display: block;
    margin-top: 20px;
}

.hiw__area {
    padding: 60px 0;
    padding-bottom: 50px;
}

.popular__heading_text h2 {
    font-size: 40px;
    padding-bottom: 45px;
}

.popular__area {
    padding-top: 55px;
    padding-bottom: 0px;
}

.hero__left {
    width: 75%;
    padding-right: 20px;
}

.header-area {
    padding-top: 9px;
    padding-bottom: 60px;
}

.hero__left h1 {
    font-size: 37px;
    padding-bottom: 15px;
}

.main_area {
    padding-bottom: 75px;
}


.members_helped_box {
    width: 100%;
}

.members_helped_title {
    padding: 73px 30px 70px 30px;
    width: 100%;
}

.members_helped__area {
    padding: 80px 0;
}

.inner_askus__text {
    width: 100%;
}

.inner_askus__text p br {
	display: none;
}


.inner_demand__right {
    display: flex;
    padding-bottom: 35px;
    justify-content: center;
}



.demand__left h2 {
    font-size: 35px;
}

.demand__left ul {
    padding-left: 22px;
}

.demand__area {
    padding-bottom: 330px;
}


.footer__area {
    padding-top: 80px;
    padding-bottom: 30px;
}





}



/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/
@media screen and (max-width: 767px) {
    a.custom_btn {
        width: 100%;
    }



    .abt {
        margin-left: 0px!important;
    }
    .pr_image {
        display: inline-block;
        width: 100%!important;
    }
    .pr_image img{
        width: 100%!important;
    }

.menu_close {
    float: right;
    display: block;
}
/* 
.banner_area {
    background-image: url('../img/m_banner.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

  } */
  .banner {
    width: 100% ;
    padding: 55px 0px!important;

}
  
.search {
    position: relative;
    box-shadow: 0 0 40px rgba(51, 51, 51, .1);
    width: 100%;
    margin: auto;
    border-radius: 8px!important;
}
.search_bn_m{
    display: block;
}
.search_bn_d{
    display: none;
}
.search button {
    position: absolute;
    top: 5px;
    right: 5px;
    height: 50px;
    width: 110px!important;
    background: #FBD305;
    font-size: 14px;
    color: #373632;
    border: none;
    border-radius: 8px;
}

.search input {
    height: 60px;
    text-indent: 5px;
    border: none!important;
}
.header_nav {
    position: absolute;
    background-color: #000;
    top: 62px;
    left: -2px;
    width: 102%;
    padding: 20px;
    z-index: 9999;
    display: none;
    opacity: 100%;
}

.header_nav ul {
    text-align: left;
}

.header_nav ul li {
    display: block;
    padding-left: 0px;
    padding-bottom: 20px;
}


.container {
	/* padding: 0 20px !important; */
}


.banner_title h2 {
    /* position: absolute; */
    font-size: 28px;
    line-height: 40px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    /* width: 100%; */
}
.bn_content {
    width: 100%;
    margin: auto;
}
.bn_content p {
    margin-bottom: 32px!important;
}
.bn_image_area{
    display: none;
}
.search button:hover {
    background-color: #E9C50D !important;
    color: #373632;
}
.service_area {
    padding: 32px 0px!important;
}
.service_title h2 {
    text-align: center;
    font-size: 24px;
    line-height: 24px;
    color: #1A212B;
    font-weight: 600;
    margin-bottom: 0px!important;

}
.slider_sec_m{
    background-color: #f9f9f9;
    width: 100%;
    padding: 32px 0px!important;
    
}

.slider_sec_d{
    display: none;
}
.slider_sec_m{
    display: block;
}
.slider_image h2{
    font-size: 40px;
    text-align: center;
    margin-bottom: 20px;

}
.m_box {
    padding: 30px;
    padding-bottom: 18px;
    text-align: center!important;
    margin-top: 24px !important;
}
.gr_box_area{
    margin-top: 0px !important;
}
.gr_box {
 
    text-align: left!important;
    

}
.green_sec {
    background-color: #F9F9F9!important;
    padding: 32px 0px;
}

.gr_left_row{
    padding: 0px !important;
    /* padding-right: 15px!important; */
}
.gr_right_row{
    padding-left: 15px!important;
}
/* .gr_left {
    padding: 32px 0px!important;
} */

.green_content {
    width: 100%;
    margin-bottom: 24px;
}
.green_content_m {
    display: block;
}
.green_content {
    display: none;
}
.green_content_m p {
    font-size: 16px!important;
    line-height: 26px!important;
    color: #373632;
    text-align: center!important;
    font-weight: 500!important;
    margin-bottom: 24px !important;
}
.gr_left_area {
    background-color: #fff;
    padding: 24px 16px 32px 16px!important;
}
.green_title h2 {
    font-size: 24px!important;
    font-weight: 700!important;
    line-height: 24px!important;
    text-align: center!important;
    margin-bottom: 16px!important;
    /* margin-top: 24px!important; */
}
.gr_btn {
    background-color: #26B11A;
    padding: 10px 18px;
    border-radius: 30px;
    color: #fff;
    font-size: 14px;
    width: 100%!important;
}
.image_area{
    text-align: -webkit-center !important;
}
.image_area_m{
    display: block;
}
.image_area_m img{
    width: 100%;
}
.image_area_d{
    display: none;
}
.gr_img {
    /* margin-left: -30px; */
    /* height: 510px; */
    /* width: 100%; */
    /* margin-left: -20px !important; */
    /* margin-right: -20px !important; */
    width: 100%;
}

.gr_content p {

    text-align: left!important;
}
.gr_sub_title h3 {
    font-size: 22px!important;
    line-height: 34px!important;
    margin-bottom: 8px!important;
    text-align: left!important;
}
.parcenteg_area {

    margin-bottom: 8px!important;
}
.about_sec {
    padding: 32px 0px!important;

}
.about_title h3 {
    font-size: 24px!important;
    line-height: 24px!important;
    color: #373632;
    font-weight: 700 !important;
    margin-bottom: 16px !important;
}
/* .yello_btn{
    display: none;
} */
.abt_content {
    width: 100%!important;
    padding: 0px 0px !important;
}
.about_btn_m{
    display: block;
    margin-top: 32px;
   
}
.about_btn_m a button{
    width: 100% !important;
}

.abt_content p {
    font-size: 16px!important;
    line-height: 26px!important;
    font-weight: 500!important;
    margin-bottom: 20px!important;
}
.underline_m{
    display: block;
    margin-bottom: 30px;
}
.underline_m img{
    width: 100%;
}
.abt_box {
    width: 100% !important;
    display: grid !important;
    /* grid-template-columns: auto auto !important;
    padding-top: 30px !important; */
    justify-content: space-between;

}
.abt_box {
    width: 95% !important;
    padding: 10px 3px 10px 10px !important;
    height: 215px !important;
    background-color: #fff;
    border-radius: 6px;
    margin-bottom: 5px !important;
    margin: 5px;
}
.abt_box_content {
    width: 100%;
}
.in_number_m{
    padding: 10px;
}
.in_number{
    width: 50%;
    padding: 0px !important;
    /* margin-bottom: 10px!important; */
}

.pr_underline_m{
    display: none;
}
.abt_box_ttl h5 {
    font-size: 19px!important;
    line-height: 18px!important;
    color: #CEAD00;
    margin-top: 10px!important;
    margin-bottom: 10px!important;
}

.num {
    width: 65px!important;
    font-size: 20px!important;
    line-height: 15px!important;
    color: #555130;
    font-weight: bold!important;
    border: 2px solid!important;
    border-radius: 50px;
    /* padding: 11px 10px; */
    /* font-weight: 500; */
    padding-top: 10px!important;
    padding-left: 15px!important;
    height: 37px!important;
}
.abt_box_content p {
    font-size: 14px!important;
    line-height: 22px!important;
    font-weight: normal!important;
    color: #666561;
    margin-bottom: 0px;
}
.abt_box_ttl {
    height: 0 !important;
    margin-bottom: 35px !important;
}

/* .abt_box {
    grid-template-columns: 1fr;  Stack elements on top of each other
    justify-content: center;      Center elements horizontally 
}  */


.project_sec {
    width: 100%;
    padding: 32px 0px!important;
    background-color: #fff;
}
.project_title h2 {
    font-size: 24px!important;
    line-height: 24px!important;
    font-weight: 600!important;
    margin-bottom: 32px!important;
    text-align: center;
}
.pr_underline_fast{
    display: none;
}
.project_sec {
    width: 100%;
    padding: 32px 0px!important;
    background-color: #fff;
}
.pr_sub_title h5 {
    font-size: 22px!important;
    line-height: 34px!important;
    font-weight: normal!important;
    color: #555130;
    margin-top: 16px!important;
}
.pr_sub_title p {
    width: 100%!important;
    font-size: 14px;
    line-height: 22px;
    color: #555130;
}
.clock_icon{
    margin-left: 50px;
}
.pr_underline {
    margin: 20px 0px;
}
.pr_underline img{
    width: 100%!important;
}
.pr_sub_title img {
    position: absolute;
    top: 25px!important;
    right: 15px;
}


.map_icon {
    
}
.map_icon{
    display: flex;
    flex-direction: row;
    margin-top: 117px;
    position: relative;
    margin-top: 24px!important;
}
.clock_area{
    position: absolute !important;
    display: flex !important;
    flex-direction: row !important;	
    right: 0px !important;
    bottom: 0px !important;
}




.footer_sec {
    width: 100%;
    padding: 32px 0px!important;
    background-color: #F9F9F9;
}
.footer_right{
    margin-left: 0px!important;
}
.navi {
    margin-left: 0px!important;
    margin-top: 32px !important;
}
.copy_right {
    width: 100%!important;

}
.copy_right p {
    text-align: center!important;
}
.tram_service {
    float: right;
    width: 100%!important;
    
}
.navi ul li {
    font-size: 14px;
    color: #666561;
    line-height: 150%;
    font-family: 'Inter' !important;
   margin-bottom: 8px !important;
}
.navi h5 {
    margin-bottom: 16px !important;
}
.abt {
    margin-top: 32px !important;

}
.abt ul li {
    margin-bottom: 8px !important;
}
.abt h5 {

    margin-bottom: 15px !important;
}
.cont p {
    width: 206px;
    font-size: 14px;
    line-height: 150%;
    color: #666561;
    margin-bottom: 8px;
}
.f_last_content p {
    font-size: 12px;
    color: #666561;
    line-height: 150%;
    margin-bottom: 0px !important;
}
.cont_last {
    margin-top: 20px !important;
}

.banner_area_asphalt {
    background-image: url(../img/asphalt_m_bnr.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.header-area {
    padding: 10px;
    position: static !important;
    /* margin-bottom: -100px !important; */
    top: 0;
    z-index: 9999999999999999999999;
}
.packaging_sec {
    background-color: white;
    padding: 32px 0px!important;
}
.packaging_area h2{
    font-size: 24px!important;
    line-height: 24px;
    font-weight: 700!important;
}

.packaging_area p {
    width: 100%;
    margin: auto;
    font-size: 15px;
    font-weight: 22px;
    color: #666561;
    font-family: Inter;
    text-align: center;
    margin-bottom: 24px!important;
}

.package_content_area p{
    width: 100%;
    text-align: center;
    margin: 0 auto;
    font-size: 15px;
    line-height: 22px;
    color: #666561;
}
.package_content_area {
    height: 175px!important;
    margin-bottom: 24px!important;

}
.as_bx_btn{
    width: 100%!important;
}
.sch_btn {
    text-align: center;
    /* margin-top: 24px; */
    margin: 24px 0px 16px 0px!important;
}
.polybit_sec {
    width: 100%;
    padding: 32px 0px!important;
    background-color: #F5F5F5;
}

.polybit_area {
    display: flex;
    flex-direction: column!important;
}

.polybit_img_area_m{
    display: block;
    width: 100%!important;
}
.polybit_img_area_m img{
   width: 100%;
}
.polybit_img_area{
    display: none;
}
.polybit_content_area {
    width: 100% !important;
    padding: 24px 16px !important;
    background-color: #fff;
}
.poly_title h2 {
    font-size: 24px!important;
    line-height: 24px!important;

}
.sub_ttl_area {
    width: 100%!important;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.sub_ttl_area h3 {
    font-size: 18px!important;
    line-height: 24px!important;
 
}
.sub_ttl_area img {
    width: 20px;
    height: 20px;
    margin: 0px!important;
    margin-top: 3px!important;
}
.poly_content {
    width: 100% !important;
    margin-top: 16px !important;
}
.poly_content p {
    font-size: 14px !important;
    line-height: 22px !important;

}
.poly_btn_area {
    margin-top: 24px !important;
}
.poly_btn {
    width: 100% !important;
    background-color: #FBD305;
    border: none;
    letter-spacing: 1.25%;
    font-weight: 500;
    font-family: 'Inter';
}
.ok {
    float: right;
    margin-right: 70px;
}


.pgac_sec {
    padding: 32px 0px !important;
    background-color: #fff;
    width: 100%;
}
.pgac_title h2 {
    font-size: 24px !important;
    line-height: 32px !important;
    font-family: 'Inter';
    color: #373632;
    text-align: center;
    margin-bottom: 16px;
}
.pgac_title p {
    font-size: 14px !important;
    width: 100% !important;

}
.table_area {
    margin-top: 24px !important;
}


.responsive_table{
    display: block;
}



.rnkm_sec {
    padding: 32px 0px !important;
    background-color: #FBD305;
}
.rekm_left_area {
    padding: 32px 24px !important;
    
}
.rq_title h2 {
    font-size: 24px !important;
    line-height: 24px !important;
    font-weight: bold;


}
.rq_search{
    display: none;
}
.rq_search_m{
    display: block;
}
.rq_search_input {
    border: 1px solid #BAB9B1;
    border-radius: 30px;
    text-align: center;
    padding: 22px;
    margin: 32px 0px 16px 0px;
    font-size: 16px;
    letter-spacing: 0.25%;
}
.yello_btn_m{
    width: 100%;
    border: none;
}
.about_btn{
    display: none;
}
.rekm_right_area {
    width: 100%;
    padding: 32px 0px 0px 0px !important;
}
.nkm_title h2 {
    font-size: 24px !important;
    line-height: 24px !important;
    font-weight: bold !important;
}
.nkm_content ul li {
    margin-bottom: 8px !important;
}
.gt_title_m{
    display: block;
}
.gt_title{
    display: none;
}
.gt_title_m{
    margin: 32px 0px 16px 0px;
}
.gt_title_m h2{
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    color: #373632;
    font-family: 'Inter';
}
.social_left{
    margin-top: 16px !important;
}

.pgac_sec_m2{
    padding: 32px 0px;
    background-color: #F5F5F5;

}




.desktop_table{
    display: none;
}

.table_title {
    width: 100%;

}
.table_title h2 {
    width: 290px;
    margin: auto;
    text-align: center;
    font-size: 24px;
    line-height: 32px;
    font-weight: bold;
    font-family: 'Inter';
    margin-bottom: 16px;
    color: #373632;
}
.table_title p{
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 22px;
   color: #666561;
}
.bid_bag{
    padding: 0px !important;
    padding-top: 20px !important;
}
tr th{
    font-size: 14px !important;
    text-align: center !important;
    background-color: #FFFDF5;
}
th{
    width: 30%;
    font-size: 14px !important;
    padding-top: 20px !important;
    margin: auto !important;
}
tr td{
    width: 35%;
    padding-top: 20px !important;
    font-size: 14px !important;
    line-height: 22px !important;
    color: #585753;
    height: 70px;
    padding-top: 20px  !important;
}
tbody tr td button {
    border: 1px solid #BAB9B1;
    font-size: 12px;
    line-height: 18px;
    color: #585753;
    padding: 5px 12px;
    border-radius: 18px;
    background: #FFFFFF;
    font-family: 'Inter';

}











/* rasel_css_code */
.asphalt_header > h1 {
    font-size: 33px;
    line-height: 43px;
    text-align: center;
    padding-top: 60px;
}
.asphalt_header > p{
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    width: auto;
}
.asphalt_button button{
    text-align: center;
    width: 100%!important;
}
.asphalt_header{
    padding-left: 16px;
    padding-right: 16px;
}
/* .packaging_area{
    padding-left: 16px;
    padding-right: 16px;
} */


    .packaging_items div div img{
        width: 100%;
    }
    .package_content{
        padding-bottom: 24px;
    }
    .package_content h3{
        padding-top: 24px;
    }
    .packaging_items > div {
        height: 400px;
    }
    .packaging_items > div p{

    }
    .packaging_items > div > div{
        height: 220px;
        background-color: F5F5F5;
    }

    .team_section div div{
        flex-direction: column;
    }
    .team_person_only{
        width: 100%;
    }
    .team_person_only h5{
        font-size: 24px;
        line-height: 32px;
        font-weight: 500;
    }
    .team_header h2{
        font-size: 24px;
        line-height: 24px;
        font-weight: bold;
        padding-top: 32px;
        padding-bottom: 24px;
    }


    .team_person_only p{
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }
    .connect_area{
        flex-direction: column;
        width: 100%;
    }
    .connect_section{
        padding: 32px 0px;
    }
    .connect_left_area{
        padding: 24px;
    }
    .connect_right_area{
        padding: 24px;
    }
    .connect_right_area div img{
        width: 100%!important;
    }
    .connect_image{
        width: 100%;
        height: 100%;
    }
    .connect_text h4{
        font-size: 24px;
        line-height: 24px;
        font-weight: bold;
    }
    .connect_button_3{
        width: 100%;
    }
    .connect_text p{
        padding-bottom: 32px;
    }
    .connect_right_area h4{
        font-size: 24px;
        line-height: 24px;
        font-weight: bold;
    }
    .connect_image_1{
        display: block;
    }
    .connect_image{
        display: none;
    }
    .connect_button_4{
        width: 100%;
    }
    .consulting_header{
        width: 100%;
    }
    .container{
        width: 100%;
        padding-right: 16px!important;
        padding-left: 16px!important;
    }
    .consulting_header > h1 {
        padding-top: 40px;
        font-size: 33px;
        line-height: 43px;
        text-align: center;
        width: 100%;
        margin: 0px;
    }
    .consulting_header > p {
        width: 100%;
        font-size: 14px;
        line-height: 22px;
        padding-top: 16px;
        padding-bottom: 32px;
    }
    .consulting_btn{
        text-align: center;
        width: 100%;
        margin: 0 auto;
    }
    .consulting_button{
        padding-bottom: 48px;
        margin: 0px;
    }
    .advancement_header h2{
        font-size: 24px;
        line-height: 32px;
        font-weight: bold;
        padding: 32px 0px;
    }
    .strategies_first_col{
        flex-direction: column;
    }
    .strategies_second_col{
        flex-direction: column;
    }
    .strategies_col_item{
        width: 100%;
    }
    .global_expertise_area{
        flex-direction: column-reverse;
        padding: 32px 0px;
    } 
    .global_expertise_text{
        padding-right: 0px;
        text-align: center;
    }
    .global_expertise_text h2{
        padding-top: 32px;
        font-size: 24px;
        line-height: 32px;
        font-weight: bold;
        margin-bottom: 0px;
    } 
    .global_btn{
        width: 100%;
    }
    .global_expertise_img img{
        width: 100%;
    }  
    .global_button{
        padding-top: 32px;
    }
    .training_area{
        padding: 32px 0px;
    }
    .training_area{
        flex-direction: column-reverse;
    }
    .training_text{
        padding-right: 0px;
        text-align: center;
    }
    .training_img img{
        width: 100%;
    }
    .training_text h2{
        padding-top: 32px;
        font-size: 24px;
        line-height: 32px;
        font-weight: bold;
    }
    .training_text p{
        padding-top: 16px;
    }




    .service_res_selection{
        display: flex;
    }
    .service_res_text{
        display: flex;
        border: 1px solid;
        color: #E0DFD9;
        border-radius: 16px;
    }
    .service_res{
        display: flex;
        padding-bottom: 16px;
    }
    .service_res_bottom{
        display: flex;
    }
    .res_vector {
        padding-right: 16px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .service_text h5{
        font-size: 16px;
        line-height: 22px;
        font-weight: 400;
        color: #585753;
        display: grid;
        place-items: center;
        margin-bottom: 0px;
    }
    .service_text {
        display: flex;
        justify-content: center;
        align-items: center;
        padding-left: 8px;
        padding-right: 5px;
    }
    .service_selection{
        display: none;
    }
    .service_heading{
        display: none;
    }
    .service_rec_img{
        padding: 11.5px 0px;
    }
    .service_all_item{
        display: block;
    }
    .section_res_image img{
        height: 1052px;
        width: 30px;
    }
    
    /* rasel_css_responsive_lab_page */
    .lab_header h1{
        padding-bottom: 16px;
    }
    .lab_area{
        padding-top: 50px;
        padding-bottom: 64px;
    }
    .lab_btn{
        width: 100%;
    }
    .asphalt_advances_area{
        flex-direction: column-reverse;
        gap: 24px;
    }
    .asphalt_advances{
        padding: 32px 0px;
    }
    .advances_right_area img{
        width: 100%;
    }
    .advances_left_area h2{
        font-size: 24px;
        line-height: 24px;
        font-weight: 700px;
        text-align: center;
    }
    .advances_left_area p{
        font-size: 14px;
        line-height: 22px;
        text-align: center;
        padding-top: 16px;
        padding-bottom: 24px;
    }
    .ecosmart{
        padding: 32px 0px;
    }
    .ecosmart_area{
        flex-direction: column;
        gap: 24px;
    }
    .eco_left_area img{
        width: 100%;
    }
    .eco_right_area h2{
        font-size: 24px;
        line-height: 24px;
        font-weight: 700px;
        text-align: center;
    }
    .eco_right_area p{
        font-size: 14px;
        line-height: 22px;
        text-align: center;
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .eco_right_area h5{
        font-size: 18px;
        line-height: 24px;
        font-weight: 600px;
        text-align: center;
        padding-bottom: 24px;
    }
    .service_sec_area{
        flex-direction: column;
        text-align: center;
    }
    .service_sec_area p{
        padding-left: 0px;
        font-size: 14px;
        line-height: 22px;
        padding-top: 16px;
        margin-bottom: 0px;
        width: 100%;
    }
    .service_sec_area h2{
        font-size: 24px;
        line-height: 24px;
        font-weight: 700;
        margin-bottom: 0px;
        width: 100%;
    }
    .service_section{
        padding: 32px 0px;
    }
    .pilot_plant_area{
        flex-direction: column-reverse;
        gap: 0px;
    }
    .pilot_left_area{
        padding-top: 24px;
    }
    .pilot_left_area h2{
        font-size: 24px;
        line-height: 32px;
        font-weight: 700;
        padding-top: 0px;
        text-align: center;
        margin-bottom: 0px;
    }
    .pilot_left_area p{
        font-size: 14px;
        line-height: 22px;
        padding-top: 16px;
        text-align: center;
        margin-bottom: 0px;
    }
    .pilot_right_area img {
        width: 100%;
    }
    .pilot_plant{
        padding: 24px;
    }
    .quality_con_header{
        flex-direction: column;
        text-align: center;
        padding-bottom: 24px;
    }
    .con_header_left{
        width: 100%;
    }
    .quality_control{
        padding: 32px 0px;
    }
    .con_header_left h2{
        font-size: 24px;
        line-height: 24px;
        font-weight: 700;
    }
    .con_header_left p{
        padding: 16px 0px;
        font-size: 14px;
        line-height: 22px;
    }
    .quality_item{
        width: auto;
        padding: 24px 16px;
        text-align: center;
    }
    .quality_control_area{
        grid-template-columns: repeat(2, 1fr);
    }
    .quality_item button{
        height: 46px;
        width: 55px;
    }
    .quality_item h6{
        font-size: 18px;
        line-height: 24px;
    }
    .quality_item p{
        font-size: 14px;
        line-height: 22px;
    }
    .poly_sign{
        margin-left: 40px !important;
    }

    .aggregate_area {
        padding: 32px 0px !important;
        background: #fff;
    }
    .accordion-item-header {
        font-weight: 600 !important;
        font-size: 18px !important;
        line-height: 24px !important;
 
    }

    .accordion-item-body ul li {
        font-size: 14px !important;
        line-height: 22px !important;
        font-weight: normal !important;

    }

    .strategies {
        padding: 24px 21px !important;

    }




}





